echo off
ss4249d1
if errorlevel 1 goto error
attrib -r ss4249d1.exe
del ss4249d1.exe
ss4249d2
if errorlevel 1 goto error
attrib -r ss4249d2.exe
del ss4249d2.exe
attrib -r sinstall.bat
goto exit
:error
echo ERROR INSTALLING SEASOFT.
echo To install SEASOFT:
echo    Make a directory on your hard disk for the seasoft files
echo    and then copy all the files on the floppy disks to this directory.
echo    Run the batch file SINSTALL at the DOS prompt in the subdirectory
echo    that contains the SEASOFT files.
echo    The installation process requires approximately four
echo    megabytes of free disk space.
echo See section 3.0 in the SEASOFT 4.0 manual for more complete
echo installation instructions.
:exit
